Loading...
Searching...
No Matches
l4int.h File Reference
Base API » Integer Types

Fixed sized integer types, arm version. More...

Go to the source code of this file.

## Macros

#define | L4_MWORD_BITS 64
| Size of machine words in bits.

## Typedefs

typedef unsigned long | l4_size_t
| Unsigned size type.
typedef signed long | l4_ssize_t
| Signed size type.

## Detailed Description

Fixed sized integer types, arm version.

Definition in file l4int.h.